<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.core.syntax/1">
<module_version install_time="1165464521198" last="true" origin="installer" specification_version="1.23.21">
<file crc="63075347" name="config/Modules/org-netbeans-modules-web-core-syntax.xml"/>
<file crc="3599587995" name="docs/jsf12-tlddoc.zip"/>
<file crc="4210062601" name="docs/jstl11-doc.zip"/>
<file crc="520843622" name="docs/struts-tags.zip"/>
<file crc="236151112" name="docs/syntaxref20.zip"/>
<file crc="1976203121" name="modules/locale/org-netbeans-modules-web-core-syntax_ja.jar"/>
<file crc="3425251691" name="modules/locale/org-netbeans-modules-web-core-syntax_pt_BR.jar"/>
<file crc="3922351434" name="modules/locale/org-netbeans-modules-web-core-syntax_zh_CN.jar"/>
<file crc="2021474135" name="modules/org-netbeans-modules-web-core-syntax.jar"/>
</module_version>
</module>
